body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	border:0px double #CFCFCF;
	/* background-image:url(images/background.jpg);
	background-repeat:repeat-x; */
	background-color:#0033cc;
	/*
	background-image:url('backgndsky.png');
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-color:#297ACC;  /*297ACC;*/
	*/
}
*{margin: 0px;padding: 0px;}

#container {
	margin: 10px auto;
	text-align: left;
	width: 900px;
	/*border:1px solid #0000ff;*/
}
#header {
	border:5px double black;
	width:600px;
	height:400px; 
	margin-top:0px;
	margin-bottom:0px;
	margin-left:50px;
	background-image:url(images/title.png);
	background-repeat: no-repeat;
	background-size:600px 400px;
	display:block;
}
#main img {
  margin-bottom:5px;
  margin-left:25px;
  margin-right:25px;
  height:130px;
  width:130px;
 /*border:1px solid #0000ff;*/

}
h1 {
	color:#ace600;
	text-align:center;
	font-family:"Times New Roman",Times,serif;
	font-size:60px;
	font-style:italic;
	font-weight:bold;
	margin:15px;
}
h2 {
	color:#ace600;
	text-align:center;
	text-shadow: 1px 1px #00264d;
	font-family:"Times New Roman",Times,serif;
	text-indent:0px;
	font-size:45px;
	font-style:italic;
	font-weight:bold;
}
h3 {
	color:#CFCFCF;
	text-align:left;
	font-size:30px;
	font-weight:bold;
	font-style:italic;
}
h4 {
	color:black;
	text-align:center;
	font-family:"Times New Roman",Times,serif;
}

p {
	/*color:#0029A3;*/
	color white
	font-size:18px;
	font-weight:bold;
}
p.intro {
	color:black;
	text-align:center;
	font-size:20px;
	font-weight:bold;
	font-style:italic;
}

.desc {
	color:#CFCFCF;
	text-align:left;
	font-size:25px;
	font-weight:bold;
	font-style:italic;
	
}

/* *************** lists box **************************/
.lists {
	border:0px solid green;
	display:block;
	margin-top:0px;
	margin-bottom:10px; 
	margin-left:400px; 
	margin-right:0px;
	padding:0px;
	width:500px;
	float:left;
	color:#00E600
	
}	
.img
  {
  border:0px solid pink; 
  margin:3px;
  font-family:"Times New Roman",Times,serif;
  font-style:italic;
  font-weight:bold;
  float:none;
  text-align:left;
  font-size:30px;
  font-weight:bold;
  width:500px;
  color:#ff5500;
  /*color:#ff661a;/*
  /*!color:#e60099;*/
  /*color:#99e6e6;*/
  }
.img img   {
  display:inline;
  margin:2px;
  border:2px double black; /*#33CCCC;*/
  height:400px;
  width:430px;
  
  }
.img a:hover img   {
  border:2px solid #FFFF00;
  }
/************** end lists box *************************/


/* *************** links box **************************/
.links {
	border:0px solid yellow;
	display:block;
	margin-top:0px;
	margin-bottom:10px; 
	margin-left:0px; 
	margin-right:0px;
	padding:0px;
	width:400px;
	float:left;
}
.links a {	
	margin-left:5px; 
	/*color:#99e6e6;*/
	color:black;
	font-size:17px;
    font-weight:bold;
}	
.links a:visited  {
  border:0px dashed ;
  color: #ddddd5;
} 
.links a:hover  {
  color: #d6f5f5;
}
.links a:active  {
  color: #ccff66;
}
/************** end links box *************************/

/* *************** single link  **************************/
.link {
	border:0px solid yellow;
	display:block;
	margin-top:0px;
	margin-bottom:10px; 
	margin-left:255px; 
	margin-right:0px;
	padding:0px;
	width:400px;
	float:left;
}
.link a {	
	margin-left:0px; 
	color:#bbff33;
	font-size:22px;
    font-weight:bold;
}	

.link a:visited  {
  border:0px dashed ;
  color: #ddddd5;
} 
.link a:hover  {
  color: #bbff33;
}
.link a:active  {
  color: #ccff66;
}



/************** end links box *************************/

/******************** Footer ********************/
.footer {
	/*?visibility:hidden; */
	border:0px solid red;
	display:block;
	margin-top:100px;
	margin-bottom:20px; 
	margin-left:0px; 
	margin-right:0px;
	padding:0px;
	width:800px;
	text-align:center;
	color:red;
	float:left;
	font-size:18px;
}
.footer ul {
}
.footer li {
	display:inline;
	float:none;
	text-align:center;
}
.footer a {
	color:red;   /*#818181*/
	font-weight:900;
	text-decoration:none;
}
.footer a:hover {
	text-decoration:underline;
	color:#FF6600;
}
.footer span {
	display:block;
	clear:both;
	color:#FFFFFF;
	margin: 10px 0px;
}


/******************** plexus ********************/
.plexus {
	border:0px solid red;
	display:block;
	margin-top:10px;
	margin-bottom:20px; 
	margin-left:0px; 
	margin-right:0px;
	padding:0px;
	width:800px;
	font-size:15px;
	text-align:left;
	color:#FFFFFF;
	float:left;
}
.plexus p {
	color:#CFCFCF; 
	font-size:10px;
	text-align:left;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
}
.plexus a {
	color:#A1A1A1;
	font-size:10px;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
}
.plexus a:hover {
	text-decoration:underline;
}
/********** end plexus box *************************/
